Bug 2386 - x11-server was fixed to adress #2384
: x11-server was fixed to adress #2384
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 00:01 MSD by Alexander Burmashev
Modified: 2013-07-29 16:48 MSD (History)
3 users (show)

See Also:
RPM Package: x11-server
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-07-27 00:01:54 MSD
x11-server was fixed to adress #2384
Comment 1 Alexander Burmashev 2013-07-27 00:02:47 MSD
Advisory:
x11-server was updated to adress bug #2384.
Patch 0908-XKB-cache-xkbcomp-output-for-fast-start-up-v.1-for-1.patch was disabled

Buildlists:
https://abf.rosalinux.ru/build_lists/1196277
https://abf.rosalinux.ru/build_lists/1196278

References:
https://forum.kde.org/viewtopic.php?f=66&t=97424
Comment 2 Vladimir Potapov 2013-07-27 07:08:43 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-07-28 18:39:45 MSD
************************
Extended testing report
************************
Checked on 2 computers. All OK. Bugs from kde forum is fixed.
Comment 4 Vladimir Potapov 2013-07-28 19:13:18 MSD
x11-server-1.13.3-2-rosa2012.1
************************** Advisory *********************
x11-server was updated to adress bug #2384.
Patch 0908-XKB-cache-xkbcomp-output-for-fast-start-up-v.1-for-1.patch was disabled
*********************************************************
QA Verified